Bug 581 - Inherent dependency on the latest fileutils
: Inherent dependency on the latest fileutils
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpm-build)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-07 01:12 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-07 01:12:12
As the /bin/install symbolic link has been moved from elsewhere to the
fileutils package, rpm-build should require the version of fileutils that
features this symlink.
---

---
------- Comment #1 From 2002-04-03 16:09:26 -------
Fixed in
rpm-build-4.0.4-alt0.3
------- Comment #2 From 2002-04-03 16:09:26 -------
Fixed in
rpm-build-4.0.4-alt0.3